<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:jsp="http://java.sun.com/JSP/Page"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">

<!-- iexplorer benoetigt den folgenden eintrag, damit er die jsf-page anzeigen kann -->
<jsp:directive.page contentType="text/html; charset=UTF-8" />
<head>
<title>bouquet dot ch - webshop</title>
<meta content="Marc Bouquet" name="author"/>
<style type="text/css" media="screen">@import url(${pageContext.request.contextPath}/css/style.css);</style>
</head>
<body>
<f:view>
	<f:loadBundle basename="text" var="txt" />
	<div id="content">
		<h:form id="id_search_result">
			<!-- header -->
			<f:subview id="sub_head">
				<jsp:include page="inc/head.jsp"/>
			</f:subview>
			<!-- navigation -->
			<f:subview id="sub_navigation">
				<jsp:include page="inc/navigation.jsp"/>
			</f:subview>
			<h:panelGrid width="680" columnClasses="valign" bgcolor="#FFFFFF" cellspacing="0" cellpadding="0" columns="1">
				<h:panelGroup>
					<div class="element">
						<h2><h:outputText value="#{txt.error_404_title}" /></h2>
						<fieldset>
							<legend><h:outputText value="#{txt.error_lbl_legend}"/></legend>
							<strong><h:outputText value="#{txt.error_404_txt}" /></strong><br/>
							<h:outputText value="#{txt.error_404_description}" />
							<h:outputLink value="/books/index.jsp">
								<h:outputText value="#{txt.error_lbl_here}" />
							</h:outputLink>
							<h:outputText value="#{txt.error_404_description_2}" />
						</fieldset>
					</div>
					<br/>
					<h:graphicImage url="/img/style/hline.gif" alt="line" />
				</h:panelGroup>
			</h:panelGrid>
			
			<f:subview id="sub_footer">
				<jsp:include page="inc/footer.jsp"/>
			</f:subview>
			
		</h:form>
	</div>
</f:view>
</body>
</html>