<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:jsp="http://java.sun.com/JSP/Page"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">

<!-- iexplorer benoetigt den folgenden eintrag, damit er die jsf-page anzeigen kann -->
<jsp:directive.page contentType="text/html; charset=UTF-8" />
<head>
<title>bouquet dot ch - webshop</title>
<meta content="Marc Bouquet" name="author"/>
<style type="text/css" media="screen">@import url(${pageContext.request.contextPath}/css/style.css);</style>
</head>
<body>
<f:view>
	<f:loadBundle basename="text" var="txt" />
	<div id="content">
		<h:form id="id_book_detail">
			<!-- header -->
			<f:subview id="sub_head">
				<jsp:include page="inc/head.jsp"/>
			</f:subview>
			<!-- navigation -->
			<f:subview id="sub_navigation">
				<jsp:include page="inc/navigation.jsp"/>
			</f:subview>
			<h:panelGrid width="680" columnClasses="valign" bgcolor="#FFFFFF" cellspacing="0" cellpadding="0" columns="1">
				<h:panelGroup>
					<div class="element">
						<h2><h:outputText value="#{txt.nav_catalog}" /></h2>
						<fieldset>
							<legend><h:outputText value="#{txt.detail_legend}" /></legend>
							<h:panelGrid styleClass="fullTable" columnClasses="w20p, w80p" columns="2" rowClasses="oddrow, evenrow">
				        <h:outputText value="#{txt.detail_isbn}"/>
				        <h:outputText value="#{catalogBean.book.isbn}"/>
				        
				        <h:outputText value="#{txt.detail_title}"/>
				        <h:outputText value="#{catalogBean.book.title}"/>
				        
				        <h:outputText value="#{txt.detail_authors}"/>
				        <h:outputText value="#{catalogBean.book.authors}"/>
				        
				        <h:outputText value="#{txt.detail_publisher}"/>
				        <h:outputText value="#{catalogBean.book.publisher}"/>
				        
				        <h:outputText value="#{txt.detail_publication}"/>
				        <h:outputText value="#{catalogBean.book.date}"/>
				        
				        <h:outputText value="#{txt.detail_binding}"/>
				        <h:outputText value="#{catalogBean.book.binding}"/>
				        
				        <h:outputText value="#{txt.detail_size}"/>
				        <h:outputText value="#{catalogBean.book.pages}"/>
				        
				        <h:outputText value="#{txt.detail_price}"/>
				        <h:outputText value="#{catalogBean.book.price}"/>
							</h:panelGrid>
						</fieldset>
						<h:panelGrid columns="3">
							<h:commandLink id="link_result_back" action="result_back" value="#{txt.nav_action_back_result}" />
							<h:commandLink id="link_search_back" action="search_back" value="#{txt.nav_action_back_search}" />
							<h:commandLink id="links_search_reset" action="#{catalogBean.reset}" value="#{txt.nav_action_new_search}" />
						</h:panelGrid>
					</div>
					<br/>
					<h:graphicImage url="/img/style/hline.gif" alt="line" />
				</h:panelGroup>
			</h:panelGrid>
			
			<f:subview id="sub_footer">
				<jsp:include page="inc/footer.jsp"/>
			</f:subview>
			
		</h:form>
	</div>
</f:view>
</body>
</html>