package org.books.exception;

/**
 * <p>
 * CAS Enterprise Application Development mit Java EE (EADJ) - 2007<br/> 
 * Modul: Business-Tier (EJB 3)<br/>
 * Uebung: 2 (Application Exception)<br/>
 * Beschreibung:<br/> 
 * Die Applikationsfehlermeldung wird geworfen, wenn ein der Verarbeitungsprozess 
 * nicht beendet werden kann.
 * </p> 
 * <p>Copyright (c) 2007 bouquet dot ch, 3032 Hinterkappelen. All rights reseved.</p>
 * @author     Marc Bouquet ( marc at bouquet dot ch, Switzerland )
 * @version    1.0 - 28.06.2007
 */
public class IncompleteConversionalStateException extends Exception
{
  /**
   * Default serial version uid
   */
  private static final long serialVersionUID = 1L;

  /**
   * Constructor
   */
  public IncompleteConversionalStateException()
  {

  }

  /**
   * Constructor
   * @param arg0
   */
  public IncompleteConversionalStateException( String arg0 )
  {
    super( arg0 );
  }
}
