<!-- include file of navigation  -->
<jsp:root
  xmlns:jsp="http://java.sun.com/JSP/Page"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	version="1.2">

	<div id="bar">
		<h:panelGrid columnClasses="w15p, w15p, w15p, w30p, w10p" columns="5">
			<h:panelGroup>
				<h:outputLink value="/books/catalog.faces">
          <h:outputText value="#{txt.nav_catalog}"/>
        </h:outputLink>
			</h:panelGroup>
			<h:panelGroup>
				<h:outputLink value="/books/card.faces">
        	<h:outputText value="#{txt.nav_card}"/>
        </h:outputLink>
			</h:panelGroup>
			<h:panelGroup>
				<h:outputLink value="/books/authorized/admin.faces">
        	<h:outputText value="#{txt.nav_admin}"/>
        </h:outputLink>
			</h:panelGroup>
			<h:panelGroup>
				<h:outputText value="&#160;" escape="false"/>
			</h:panelGroup>
			<h:panelGroup>
				<h:commandLink action="#{languageBean.german}" immediate="true">
					<h:outputText value="de" escape="false"/>
				</h:commandLink>
				<h:outputText value="&#160;|&#160;" escape="false" />
				<h:commandLink action="#{languageBean.english}" immediate="true">
					<h:outputText value="en" escape="false"/>
				</h:commandLink>
			</h:panelGroup>
		</h:panelGrid>
	</div>
</jsp:root>