// Script-Name: Flying Top
// Author: Johannes Meyknecht
// Contact: johannes.meyknecht@vanossy.de
//
//
// you can modify if you want. but please leave the original author information.
// from time to time it needs to update the browser checking for newer browsers.


// start position of the flying top
position_start = 0;
lastScrollY = 0;

// browser checking. update it, if newer browsers are available
NS = (document.layers) ? 1 : 0;
IE = (navigator.appName.indexOf("Microsoft Internet Explorer") != "-1") ? 1 : 0;
OP = ((document.getElementById) && (navigator.appName == "Opera")) ? 1 : 0;
MOZ = ((document.getElementById) && (navigator.appName == "Netscape")) ? 1 : 0;
Kon = (navigator.appName.indexOf("Konqueror") != "-1") ? 1 : 0;

if (IE) {
	position = document.all.beamUp.style.pixelTop;
}

if (OP) {
	position = document.getElementById("beamUp").style.pixelTop;
}

if (NS) {
	position_start = 0;
	position = document.beamUp.top;
}

if (MOZ) {
	position = document.getElementById("beamUp").offsetTop;
}

if (Kon) {
	position = document.getElementById("beamUp").offsetTop;
}

function abstand() {
	if (IE || MOZ || Kon) { diffY = document.body.scrollTop; }
	if (NS) { diffY = self.pageYOffset; }
	if (OP) { diffY =  document.getElementsByTagName("body") [0] .scrollTop; }

	if (diffY != lastScrollY) {
		// Hier Faktor fr smooth-Scrolling anpassen
		percent = .03 * (diffY - lastScrollY);
		if (percent > 0) percent = Math.ceil(percent);
		else percent = Math.floor(percent);
		if (IE) {
			position += percent;
			document.all.beamUp.style.pixelTop = position + position_start;
		}
		if (OP) {
			position += percent;
			document.getElementById("beamUp").style.pixelTop = position + position_start;
		}
		if (NS) {
			position += percent;
			document.beamUp.top = position + position_start;
		}
		if (MOZ || Kon) {
			position += percent;
			document.getElementById("beamUp").style.top = position + position_start;
		}

		lastScrollY = lastScrollY + percent;
		//window.status=lastScrollY;
	}
}

if (NS || IE || OP || MOZ || Kon) action = window.setInterval("abstand()",1);